
[data-novi-id="4"]{
  font-size: 16px;
  font-weight: 300;
}
[data-novi-id="3"]{
  font-size: 19px;
  font-weight: 700;
  color: rgb(33, 43, 255);
}
[data-novi-id="2"]{
  font-size: 11px;
  font-weight: 400;
  color: rgba(33, 43, 255, 1);
}
[data-novi-id="1"]{
  font-size: 11px;
  font-weight: 400;
  color: rgba(33, 43, 255, 1);
}
[data-novi-id="0"]{
  font-size: 21px;
  color: rgb(19, 36, 125);
}
